Why I can't install adobe flash player in IE9?, said conflict internet explorer

I can't see any video becuase said that I need to download a new version of Adobe flash player but then  said that unable to install becuase is a conflict with IE. Why , I need help to resolve this.

Thanks,

 

Question Info


Last updated September 8, 2018 Views 6,237 Applies to:
Answer
Make sure you are using the standard default 32-bit version of Internet Explorer 9, then visit the Adobe Flash Player (Download Site).
Windows Expert - Consumer

1 person was helped by this reply

·

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.